---
ia:
  devise:
    confirmations:
      confirmed: Tu conto de e-mail ha essite confirmate con successo.
      send_instructions: Tu recipera un e-mail con instructiones pro confirmar tu adresse de e-mail in poc minutas. Per favor consulta tu dossier de spam si tu non lo recipe.
      send_paranoid_instructions: Si tu adresse de e-mail existe in nostre base de datos, tu recipera un e-mail con instructiones pro confirmar tu adresse de e-mail in poc minutas. Per favor consulta tu dossier de spam si tu non lo recipe.
    failure:
      already_authenticated: Tu ha jam aperite session.
      inactive: Tu conto non es ancora activate.
      invalid: "%{authentication_keys} o contrasigno non valide."
      last_attempt: Tu ha solmente un altere tentativa ante que tu conto es serrate.
      locked: Tu conto es serrate.
      not_found_in_database: "%{authentication_keys} o contrasigno non valide."
      omniauth_user_creation_failure: Error creante un conto pro iste identitate.
      pending: Tu conto es ancora sub revision.
      timeout: Tu session ha expirate. Per favor reaperi session pro continuar.
      unauthenticated: Es necessari aperir session o crear un conto ante de continuar.
      unconfirmed: Es necessari confirmar tu adresse de e-mail ante de continuar.
    mailer:
      confirmation_instructions:
        action: Verificar adresse de e-mail
        action_with_app: Confirmar e retornar a %{app}
        explanation: Tu ha create un conto sur %{host} con iste adresse de e-mail. Tu es a un sol clic de activar lo. Si isto non esseva tu, per favor ignora iste e-mail.
        explanation_when_pending: Tu ha sollicitate un invitation a %{host} con iste adresse de e-mail. Post que tu confirma tu adresse de e-mail, nos va revider tu demanda. Tu pote aperir session pro cambiar tu detalios o eliminar tu conto, ma tu non pote acceder al majoritate del functiones usque tu conto es approbate. Si tu demanda es rejectate, tu datos essera removite e nulle action ulterior essera requirite de te. Si isto non esseva tu, per favor ignora iste message de e-mail.
        extra_html: Per favor consulta tamben <a href="%{terms_path}">le regulas del servitor</a> e <a href="%{policy_path}">nostre conditiones de servicio</a>.
        subject: 'Mastodon: Instructiones de confirmation pro %{instance}'
        title: Verificar adresse de e-mail
      email_changed:
        explanation: 'Le adresse de e-mail pro tu conto se cambia in:'
        extra: Si tu non ha cambiate de adresse de e-mail, es probabile que alcuno ha ganiate le accesso a tu conto. Per favor cambia immediatemente tu contrasigno o contacta le administrator del servitor si tu non pote acceder a tu conto.
        subject: 'Mastodon: E-mail cambiate'
        title: Nove adresse de e-mail
      password_change:
        explanation: Le contrasigno de tu conto ha essite cambiate.
        extra: Si tu non ha cambiate tu contrasigno, es probabile que alcuno ha ganiate le accesso a tu conto. Per favor cambia immediatemente tu contrasigno o contacta le administrator del servitor si tu non pote acceder a tu conto.
        subject: 'Mastodon: Contrasigno cambiate'
        title: Contrasigno cambiate
      reconfirmation_instructions:
        explanation: Confirma le nove adresse pro cambiar tu adresse de e-mail.
        extra: Si non es tu qui ha initiate iste cambiamento, per favor ignora iste e-mail. Le adresse de e-mail pro le conto de Mastodon non cambiara usque tu accede al ligamine supra.
        subject: 'Mastodon: Confirmar e-mail pro %{instance}'
        title: Verificar adresse de e-mail
      reset_password_instructions:
        action: Cambiar contrasigno
        explanation: Tu ha requestate un nove contrasigno pro tu conto.
        extra: Si tu non ha requestate isto, per favor ignora iste e-mail. Tu contrasigno non cambiara usque tu accede al ligamine hic supra e crea un nove.
        subject: 'Mastodon: Instructiones pro reinitialisar le contrasigno'
        title: Reinitialisar contrasigno
      two_factor_disabled:
        explanation: Ora es possibile aperir session con solmente le adresse de e-mail e contrasigno.
        subject: 'Mastodon: Authentication a duo factores disactivate'
        subtitle: Le authentication a duo factores ha essite disactivate pro tu conto.
        title: A2F disactivate
      two_factor_enabled:
        explanation: Pro le apertura de session essera necessari un token generate per le application TOTP accopulate.
        subject: 'Mastodon: Authentication a duo factores activate'
        subtitle: Le authentication a duo factores ha essite activate pro tu conto.
        title: A2F activate
      two_factor_recovery_codes_changed:
        explanation: Le ancian codices de recuperation ha essite invalidate e nove codices ha essite generate.
        subject: 'Mastodon: Codices de recuperation A2F regenerate'
        subtitle: Le ancian codices de recuperation ha essite invalidate e nove codices ha essite generate.
        title: Codices de recuperation A2F cambiate
      unlock_instructions:
        subject: 'Mastodon: Instructiones pro disblocar'
      webauthn_credential:
        added:
          explanation: Le sequente clave de securitate ha essite addite a tu conto
          subject: 'Mastodon: Nove clave de securitate'
          title: Un nove clave de securitate ha essite addite
        deleted:
          explanation: Le sequente clave de securitate ha essite delite de tu conto
          subject: 'Mastodon: Clave de securitate delite'
          title: Un de tu claves de securitate ha essite delite
      webauthn_disabled:
        explanation: Le authentication con claves de securitate ha essite disactivate pro tu conto.
        extra: Ora es possibile aperir session usante solmente le token generate per le application TOTP accopulate.
        subject: 'Mastodon: Le authentication con claves de securitate es disactivate'
        title: Claves de securitate disactivate
      webauthn_enabled:
        explanation: Le authentication con claves de securitate ha essite activate pro tu conto.
        extra: Tu clave de securitate pote ora esser usate pro aperir session.
        subject: 'Mastodon: authentication de clave de securitate activate'
        title: Claves de securitate activate
    omniauth_callbacks:
      failure: Non poteva authenticar te desde %{kind} perque “%{reason}”.
      success: Authenticate correctemente desde le conto %{kind}.
    passwords:
      no_token: Non es possibile acceder a iste pagina sin venir de un e-mail de redefinition de contrasigno. Si tu veni de un e-mail de redefinition de contrasigno, per favor assecura te de haber usate le URL complete fornite.
      send_instructions: Si tu adresse de e-mail existe in nostre base de datos, tu recipera un ligamine de recuperation de contrasigno a tu adresse de e-mail in poc minutas. Per favor consulta tu dossier de spam si tu non lo recipe.
      send_paranoid_instructions: Si tu adresse de e-mail existe in nostre base de datos, tu recipera un ligamine de recuperation de contrasigno in tu adresse de e-mail in poc minutas. Per favor verifica tu dossier de spam si tu non lo recipe.
      updated: Tu contrasigno ha essite cambiate. Tu ha ora aperite session.
      updated_not_active: Tu contrasigno ha essite cambiate.
    registrations:
      destroyed: A revider! Tu conto ha essite cancellate. Nos spera vider te de novo tosto.
      update_needs_confirmation: Tu ha actualisate tu conto con successo, ma nos debe verificar tu nove adresse de e-mail. Accede a tu e-mail e seque le ligamine de confirmation pro confirmar tu nove adresse de e-mail. Consulta tu dossier de spam si tu non recipe iste e-mail.
      updated: Tu conto ha essite actualisate con successo.
    sessions:
      already_signed_out: Session claudite con successo.
      signed_in: Session aperite con successo.
      signed_out: Session claudite con successo.
    unlocks:
      send_instructions: Tu recipera un e-mail con instructiones explicante como disserrar tu conto in alcun minutas. Consulta tu dossier de spam si tu non recipe iste e-mail.
      send_paranoid_instructions: Si tu conto existe, tu recipera un email con instructiones explicante como disserrar lo in alcun minutas. Verifica tu dossier de spam si tu non recipe iste e-mail.
      unlocked: Tu conto ha essite disserrate con successo. Per favor aperi session pro continuar.
  errors:
    messages:
      already_confirmed: jam esseva confirmate, tenta aperir session
      confirmation_period_expired: debe esser confirmate in %{period}, per favor requesta un nove
      expired: ha expirate, per favor requesta un nove
      not_found: non trovate
      not_locked: non esseva serrate
      not_saved:
        one: '1 error ha impedite a iste %{resource} de esser salvate:'
        other: "%{count} errores ha impedite a iste %{resource} de esser salvate:"
